Skip to Content
中云易冰

使用中文城市名查询分钟级降水

GET
/v1/rain/{city}

Path Parameters

city*string

中文城市名称。

Length1 <= length

Response Body

降水查询成功

application/json
  1. response
ok*boolean
location*
rain*
Example Request
curl -X GET 'https://weather.api.236668.xyz/v1/rain/北京'
Example Response
{  "ok": true,  "location": {    "affiliation": "string",    "key": "string",    "locationKey": "string",    "name": "string",    "latitude": "string",    "longitude": "string",    "status": 0,    "timeZoneShift": 0  },  "rain": {    "precipitation": {},    "status": 0,    "new": "string"  }}